Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:36:14 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I placed the order 6280017946 and collected from the store.
One of the item Revlon BB cream is absolutely spoiled and not suitable for use. The cream is separated and even after repeated shaking its in the following form.
Also the Revelon nail colour I ordered was in color240 and I received 510.
The following item are of no use of mine. Please process a refund for them https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255192